Bug 445372 - newer version 0.7.4 of compiz available
newer version 0.7.4 of compiz available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Kristian Høgsberg
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-06 11:26 EDT by Thomas J. Baker
Modified: 2008-06-22 16:44 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.7.6-2.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-22 16:44:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas J. Baker 2008-05-06 11:26:12 EDT
There's a newer version out since the beginning of April. It might be nice to
have as an update to F9 since it is a bugfix release to 0.7.2.
Comment 1 Matěj Cepl 2008-05-06 13:50:11 EDT
Nothing will get into F9, that's too late, but we may consider it for F10.
Comment 2 Bug Zapper 2008-05-14 06:43:38 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Jan ONDREJ 2008-05-20 08:39:37 EDT
Why this can't be released as update for F9, if it is an bugfix release?
Comment 4 Thomas J. Baker 2008-06-05 16:24:01 EDT
I see you've just built 7.6 for devel. Could you also put it in F9 updates-testing?
Comment 5 Fedora Update System 2008-06-14 02:26:42 EDT
ccsm-0.7.6-2.fc9,compizconfig-python-0.7.6-1.fc9,compizconfig-backend-kconfig-0.7.6-1.fc9,compizconfig-backend-gconf-0.7.6-1.fc9,libcompizconfig-0.7.6-1.fc9,compiz-fusion-extras-0.7.6-1.fc9,compiz-fusion-0.7.6-1.fc9,compiz-0.7.6-2.fc9 has been submitted as an update for Fedora 9
Comment 6 Fedora Update System 2008-06-16 19:33:26 EDT
ccsm-0.7.6-2.fc9, compizconfig-python-0.7.6-1.fc9, compizconfig-backend-kconfig-0.7.6-1.fc9, compiz-fusion-extras-0.7.6-1.fc9, compizconfig-backend-gconf-0.7.6-1.fc9, libcompizconfig-0.7.6-1.fc9, compiz-fusion-0.7.6-1.fc9, compiz-0.7.6-2.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update ccsm compizconfig-python compizconfig-backend-kconfig compiz-fusion-extras compizconfig-backend-gconf libcompizconfig compiz-fusion compiz'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-5395
Comment 7 Fedora Update System 2008-06-22 16:44:49 EDT
ccsm-0.7.6-2.fc9, compizconfig-python-0.7.6-1.fc9, compizconfig-backend-kconfig-0.7.6-1.fc9, compiz-fusion-extras-0.7.6-1.fc9, compizconfig-backend-gconf-0.7.6-1.fc9, libcompizconfig-0.7.6-1.fc9, compiz-fusion-0.7.6-1.fc9, compiz-0.7.6-2.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.